/*=============================================
=            Global            =
[Color codes]
    Background: #ffffff
    Body Color : #555555
    Accent Color: #6ba6b4
    // Original Accent color: #c99947
=============================================*/

.alignnone{
	margin:0!important;
}

/* font reset */
.setting-option,
.tagcloud,
.block-newletter .newletter .email-text,
.breadcrumbs, .element-icon.style2 .content, .woocommerce-result-count, input[type="search"], input[type="submit"], .product-details-right.style2, .product-details-right.style2 .product-name, .product-details-right .price, .product-details-right .short-descript, .widget_product_categories li, .widget_layered_nav li, .blog-item .blog-short-desc, .widget_price_filter .price_slider_wrapper, .blog-item .entry-meta, .box-cart-total, .box-cart-total table td, .box-coupon .coupon-box-title, .footer.style7, body{
    font-family: 'opensans-regular', Arial;
    
}

/* buttons reset */
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
    color: #fff;
    display: inline-block;
    padding: 5px 25px;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    background: transparent;
    position: relative;
    background-color: #111111;
    font-size: 16px;
    border: none;
    border-radius: 0;
    font-weight: inherit;
    line-height: inherit;
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
	background-color: #5f5f5f;
	color: #fff;
}
.woocommerce button.button.button-add-cart,
.woocommerce button.button.single_add_to_cart_button{
    padding: 4px 33px;
	font-size: 16px;
}
.woocommerce #respond input#submit.loading::after, .woocommerce a.button.loading::after, .woocommerce button.button.loading::after, .woocommerce input.button.loading::after {
	top: 0.4em;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover,
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{
    background-color: #6ba6b4;
	color: #fff;
}

input[type="submit"].wpcf7-submit{
	float: left;
}

input[type="submit"].wpcf7-submit,
.button {
	font-size: 16px;
}

/* headings */
.section-title h3:before {
	background-color: #6ba6b4;
	position: relative;
	z-index: -1;
}

/* notices */
.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button, .woocommerce-page .woocommerce-message .button {
	padding: 0 25px;
}
.woocommerce-error::before{
	font-family: FontAwesome;
	content: "\f057";
}
.woocommerce ul.products li.product .onsale {
	min-width: 3.436em;
	left: auto;
	right: 0;
}
.woocommerce span.onsale {
	background-color: #f3a009;
}
.woocommerce span.onsale.onsale-double-line {
    width: 50px;
    height: 50px;
    line-height: 15px;
    padding-top: 7px;
}


/* inputs */

input[type="search"]{
	border: 1px solid #e8e8e8;
	padding: 6px 15px;
	color: #747474;
	max-width: 100%;
}

.box-search .search-field,
.box-search .search {
	border: none;
	width: 100%;
	padding: 13px 15px;
	padding-right: 50px;
	width: 100%;
}

.box-search input[type="search"]{
	width: 75%;
	float: right;
}
.box-search input[type="submit"]{
	width: 25%;
	float: left;
	padding: 13px 15px;
	font-size: 14px;
}

.woocommerce form .form-row .required,
.wpcf7 .required{
	color: red;
	border-bottom: none;
	font-weight: 700;
	border: 0;
}

/*=====  End of Global  ======*/



/*=============================================
=            Header            =
=============================================*/

.home #header.style2 {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1;
	background:white;
	/* background: transparent; */
	padding: 0px; 
}

.header.style15.ontop{
    background-color: rgba(255,255,255,0.8);
}
.header.style15{
    background-color: rgba(255,255,255,0.8);
    padding: 30px 0;
}
.header.style15 .box-search .icon, .header.style15 .mini-cart>a,
.header.style15 .main-menu>li>a,
.header.style15 .mobile-navigation,
.header.style2 .mini-cart>a {
	color: #222;
}

#mainContent .header .main-header {
	padding: 20px 0;
}
.header.style2 {
	/* position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999; */
	padding: 15px 0 5px;
	z-index: 999;
}

.home .header.style15 .main-header{padding: 0 0;}
.header.style15 .main-header{padding: 20px 0;}
.header.style2 .main-header {padding: 20px 0;}

.header.style2 .logo,
.header.style15 .logo {
	padding: 0;
}

.main-menu>li>a {
	font-size: 14px;
}

.ubermenu-responsive-default.ubermenu {
	padding-top: 5px;
}

.ubermenu-item-level-2.ubermenu-item-has-children > a {
	font-weight: bold;
	color: #6ba6b4 !important;
}

.box-settings .language-title, .box-settings .currency-title {
	font-size: 14px;
}

.category-847 .category-menu {
display: none;
}

/*=====  End of Header  ======*/

/** Header **/ 
/* .main-menu-wapper nav.ubermenu-responsive-default.ubermenu {
	display: inline-block !important;
} */
.ubermenu .ubermenu-target-text {
	font-size: 16px;
}

/** wishlist **/ 
.wpml-ls-statics-shortcode_actions, .wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu, .wpml-ls-statics-shortcode_actions a{
	border:none;
}
.lang-list ul li {
	float: none;
}
.wpml-ls-legacy-list-horizontal {
	padding: 0;
}
.yith-wcwl-add-to-wishlist{
	margin:0;
	width: 35px;
	height: 35px;
	display: inline-block;
	position: relative;
}
.product-details-right .wishlist.button, .product-details-right .compare.button {
	float: none;
	margin-left: 5px;
	margin-top: 0 !important;
}


.wishlist-saved{
	background: #6ba6b4 !important;
	color: #fff !important;
	border-color: #6ba6b4 !important;
}
.product-details-right .yith-wcwl-add-to-wishlist a {
	width: 35px;
	height: 35px;
    padding: 0 1px 0 0;
	display: inline-block;
	text-align: center;
	line-height: 35px;
	margin: 0px 5px;
}
.product-details-right .yith-wcwl-add-to-wishlist a.wishlist {
	border: 1px solid #ccc;
	color: #ccc;
}
.product-details-right .yith-wcwl-add-to-wishlist a.wishlist:hover{
	color: #fff;
	background-color: #6ba6b4;
	border-color:#6ba6b4;
}
.yith-wcwl-add-to-wishlist .ajax-loading {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	margin: auto;
}


/*=============================================
=            Shop General / LOOP            =
=============================================*/
body img{
	height: auto;
	max-width: 100%;
}

/* Same height products */
.products {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.products > .product {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.product-button {
	margin-top: auto;
}


/* 3 per row */
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: 30.75%;
}

.breadcrumbs span:after {
    content: "/";
    padding: 0 2px;
    display: inline-block;
}
.breadcrumbs span{
    color: #111111;
}
.breadcrumbs span:last-child:after {
    content: none;
}

.archive .breadcrumbs.style2 {
	margin: 0;
	padding: 0;
	float: left;
}

.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
	float: right;
	margin: 0 1em 1em;
}

/* Loop */
.product-item .gorup-button {
	margin-bottom: 1em;
}
.yith-wcwl-add-button > a i {
	margin: 0;
}
.gorup-button .yith-wcwl-add-to-wishlist {
	height: 35px;
	width: 35px;
	margin-bottom: 10px;
	line-height: 1;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	font-size: 1.2em;
}

.woocommerce ul.products li.product .price {
	font-size: 1em;
}
/* add to cart fix */
.button:hover:after, input[type="submit"]:hover:after {
	height: auto;
	width: auto;
}

/* page banner */
.banner-with-video .banner-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
			justify-content: center;
	overflow: hidden;
	
	position: relative;
	height: 0;
    padding-bottom: 26%;
}

#banner_video{
	width:100%;
	height:100%;
	pointer-events: none;
}
#banner_video iframe {
    width: 100vw;
    height: 115vh;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: auto;
}
.banner-with-video .banner-content img{
	top: 50%;
	transform: translateY(-50%);
	position: absolute;
}
#banner_video_volume{
	position: absolute;
    background: none;
    color: #fff;
    top: 10px;
    left: 10px;
    border: 1px solid #fff;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 15px;
    cursor: pointer;
    z-index: 999999999;
}
.banner-content .page-title {
	margin: 0;
	color: #fff;
	background: rgba(0,0,0,0.5);
	display: inline-block;
	position: absolute;
	left: 0;
	padding: .05em .5em;
}
.banner-content{
	position: relative;
}
.banner-content .page-title {
	top: 50%;
    transform: translateY(-50%);
}

/* widgets */
.widget .widget-title {
	font-size: 18px;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {background-color: #ccc;}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {	background-color: #6ba6b4;}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {background-color: #428190;}

.woocommerce .widget_price_filter .price_slider_amount .button {
	line-height: 24px;
	font-size: 14px;
}

.select-color button {
	display: inline-block;
	border: 1px solid transparent;
	background: transparent;
	padding: 2px;
	line-height: normal;
	float: left;
	margin-right: 7px;
}
.select-color button span {
	width: 21px;
	height: 21px;
	display: inline-block;
	float: left;
}
.select-color button.active,.select-color button:hover{
	border-color: #666;
}

.select-size button{
	display: inline-block;
    padding: 3px 5px;
	border: 1px solid #eaeaea;
	background:transparent;
    color: #333;
    line-height: normal;
    text-align: center;
    margin-right: 10px;
}
.select-size button:hover,
.select-size button.active{
	background-color: #333333;
    color: #fff;
}

/*=====  End of Shop General  ======*/

/* pagination */
.navigation .page-numbers {
	color: #222222;
	font-size: 16px;
}

.navigation .page-numbers.current {
	border-bottom: 1px solid #717171;
}
.navigation .page-numbers {
	display: inline-block;
	margin: 0 20px;
}

/*=============================================
=            product page            =
=============================================*/

.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a {
	width: auto;
	margin: 0;
}

.product-details-right.style2 .cart-form{
	border-top: none;
	padding-top: 0;
}


.product-details-right .product__title,
.product-details-right .product-name {
	font-size: 26px;
}
.product-details-right.style2 .short-descript {
	font-size: 16px;
}

.woocommerce div.product p.price,
.woocommerce div.product span.price{color:#222;}
.woocommerce ul.products li.product .price{color:#222;}
.woocommerce ul.products li.product .price del{display: inline-block;}
.product-details-right .price del {color: #999;}
.product-details-right .out-of-stock{display:block;}
.woocommerce div.product .stock {
	margin-bottom: 15px;
}
.woocommerce div.product .stock.future-stock {
	color: orange;
	font-size: 1.3em;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
	background: none;
	border: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {padding-left: 0;}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {content: none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before {content: none;}

.quantity {
   /* padding: 0px !important; */
    width: 118px !important; 
	border: #000 1px solid;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.product-quantity>.quantity {
      border: none !important; 
}
.quantity--minus, .input-text qty, .quantity--plus {
    border: none !important;
}

.shop_table .quantity input[type="button"],
.product-details-right.style2 .quantity input[type="button"] {
	width: 15%;
	background: none;
	font-size: 18px;
	font-weight: 600;
	color: #000;
	padding: 1px 0;
}

.shop_table .quantity input[type="button"]:hover,
.product-details-right.style2 .quantity input[type="button"]:hover{color:#6ba6b4;}

.shop_table .quantity input,
.product-details-right.style2 .quantity input {
	text-align: center;
	width: 70%;
	height: 100%;
	display: inline-block;
    padding: 1px 0;
}



.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	float: none;
	width: auto;
}

.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a {
	float: none;
	width: 100%;
}

.wpc-product-form table{
	border-collapse:separate; 
	border-spacing:5px;
	margin-bottom:30px;
}
.awspc-output-product{
	display:none;
}

/* variation */ 
.variations .label,
.woocommerce div.product form.cart .variations td.label {
	color: #000;
	font-size: 14px;
	line-height: 24px;
}

.woocommerce div.product form.cart .variations td {
	width: 100%;
	display: block;
	text-align: left;
}

.variations .variation-has-image {
	position: relative;
}
.variations .variation-has-image img {
	position: absolute;
	left: 0;
	border: 1px solid #fff;
	background: #fff;
	padding: 2px;
}
.variations .value input label {
	margin-left: 5px;
}
.variations .variation-has-image label,
.woocommerce div.product form.cart .variations .variation-has-image label {
	margin-left: 15px;
}
.variations .value label,
.woocommerce div.product form.cart .variations .value label {
	margin-left: 15px;
	cursor: pointer;
}
.variations .value label:hover img,
.woocommerce div.product form.cart .variations .value label:hover img,
.variations .value label:focus img,
.woocommerce div.product form.cart .variations .value label:focus img,
.variations .variation-has-image input[type=radio]:checked + label img {border-color: #666;}
.variations .value .variation-has-image input {
	margin-left: 7px;
	opacity: 0;
}
.variations .variation-has-image.variation-has-image__disabled label,
.product-details-right .value input[disabled="disabled"] + label {
	opacity: .5;
	cursor: no-drop !important;
}

/* select size */
.product-details-right .attribute-pa_size .value > div{display: inline-block;}

.product-details-right .attribute-pa_size .value input{
	display: none;
	/* opacity: 0; */
}
.product-details-right .attribute-pa_size .value label{
    display: inline-block;
    padding: 3px 5px;
    border: 1px solid #eaeaea;
    color: #333;
    line-height: normal;
    min-width: 24px;
    text-align: center;
    /* float: left; */
    margin-right: 10px;
}
.product-details-right .attribute-pa_size .value label:hover, 
.product-details-right .attribute-pa_size .value label.active {
    background-color: #333333;
    color: #fff;
}
.product-details-right .attribute-pa_size .value input[type=radio]:checked + label{
	background-color: #333333;
	color: #fff;
}
.woocommerce div.product form.cart .variations .attribute-pa_size .value label {
	margin-right: 10px;

}

/* product attributes */ 
.product_extra_attr {
	margin-top: 20px;
}
.product_extra_attr li{
	display: inline-block;
	margin-right:5px;
}

.tab-details-product .box-tabs li a:after {
	background-color: #6ba6b4;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	color: #6ba6b4;
}

/*=====  End of Product page  ======*/



/* Cart */ 
.show-shopping-cart .list-product .product-name {
	font-size: 14px;
}
.cart_totals .shipping select {
	max-width: 180px;
}
.woocommerce-page table.cart .product-thumbnail {
	display: block;
	width: 100%;
	text-align: center !important;
}

.box-coupon {
	border: none;
	padding: 15px;
}
.woocommerce-page table.cart .coupon-td::before,
.woocommerce-page table.cart .product-thumbnail::before{
	content:''!important;
}

.product-name dl{
	display: none;
}

/* #TODO: null href on added to cart link  */
.added_to_cart[href="null"] {
	display: none !important;
}


/* 3 cols at bottom */
.element-icon.style2 .content {
	vertical-align: text-bottom;
}
.element-icon.style2 .title {
	font-size: 16px;
}

/* checkout page fix */
input#createaccount {
    position: relative;
}

/*----------  collection page  ----------*/

.collection-desc{
	font-size: 1.2em;
	line-height: 2;
}
.tax-collection .banner-slide .banner-text,.tax-collection .banner-slide .banner-text a {
	height: 440px;
}

/*--- share buttons ---*/
.share-buttons li {
	display: inline-block;
}

.share-buttons li a {
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 25px;
	text-align: center;
	color: #4d4d4d;
	cursor: pointer;
	font-size: 20px;
}

ul.share-buttons {
	margin-top: 20px;
}
a.lightbox{
	position: static;
}
.owl-carousel.nav-style3 .owl-next, .owl-carousel.nav-style3 .owl-prev {
	/* width: 44px;
	height: 44px;
	background-color: transparent;
	border: 1px solid #fff;
	line-height: 42px;
	border-radius: 50%;
	opacity: 0.1;
	color: #fff;
	text-align: center; */
	font-size: 0 !important;
	line-height: 1.6;
}

/*=============================================
=            Home page            =
=============================================*/

/* slider */

#main-image{
	width: 100vw;
	height: 100vh;
	position: relative;
}
#main-image__image{
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
}

.slider-wrapper {
	position: relative;
	text-align: center;
	overflow: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.home .arrow-go-down {
	position: absolute;
	bottom: 10px;
	z-index: 9;
	font-size: 100px;
	border: none;
	background: none;
	color: #fff;
	text-align: center;
	left: 0;
	right: 0;
	width: 150px;
	height: 100px;
	margin: 0 auto;
}
.home .arrow-go-down span{
	font-size: 20px;
	display: block;
	font-weight: bold;
}

.featured-category{
	position: relative;
}
.featured-category__text{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
	z-index: 9;
	width: 100%;
	color:#fff;
	text-align: center;
}
.featured-category__text h2 {
	font-weight: bold;
	color: #fff;
	font-size: 2.5em;
	margin-bottom: 0.5em;
	text-shadow: 0px 0px 12px rgba(0,0,0,.9);
}
.featured-category__text span{
	background: #6ba6b4;
	padding: 5px 20px;
	font-size: 1.7em;
}
#btn_to_shop {
    position: absolute;
    top: 60%;
    z-index: 0;
    font-size: 40px;
    color: #fff;
    text-align: center;
    width: 100%;
    height: auto;
    margin: 0 auto;
}
#btn_to_shop span {
    background-color: #eea316;
    padding: 5px;
    font-weight: bold;
    -webkit-box-shadow: 10px 10px 14px -7px black;
            box-shadow: 10px 10px 14px -7px black;
}
#btn_to_shop span:hover {
    background-color: white;
    color: black;
}
@media (max-width: 640px){
	#btn_to_shop {
    top: 70%;
    font-size: 25px;
}
	
}
/*=====  End of Home page  ======*/

.block-newletter.style3 .newletter{
	width:100%;
}
.block-newletter.style3 .newletter .button {
	color: #555;
	background: none;
	font-size: 15px;
}
.block-paralax5 .head .title{
	color:#fff;
		font-weight:  bold;
}
.block-newletter.style3 .newletter .jf_err {
	color: #fff;
}


/*=============================================
=            Page Templates            =
=============================================*/

/* Banner Slider */
.banner-slide{
	overflow-x: hidden;
}
.banner-text .content-text{display: none;position: absolute;padding: 52px 70px 0;top: 50px;-webkit-transform: none;transform: none;}
.banner-text .banner-overlay{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background: rgba(0,0,0,.5);
	opacity: 0;
	-webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.banner-text:hover .content-text{display: block;}
.banner-text:hover .banner-overlay{
	opacity: 1;
}
.banner-slide .banner-text{
	height:650px;
	background-color: #fff;
}
.banner-text:hover .banner-title{
	color:#fff;
}
.banner-slide .banner-border:before {/* background: rgba(0,0,0,0.6); */}
.banner-slide .banner-border{
	background: no-repeat center bottom;
	background-size: contain;
	height: 100%;
}

.banner-slide .banner-title{text-align: center;padding-top: 50px;z-index: 99;position: relative;}
.banner-slide .inner{}

/*----------  2 Columns  ----------*/
.section-block-single-product:nth-child(odd) {
	background-color: #f4f4f3;
}


/*----------  Contact form  ----------*/

.wpcf7 label,
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 input[type="password"], .wpcf7 input[type="tel"], .wpcf7 select {
	width: 100%;
}
.wpcf7 select {
	border: 1px solid #e8e8e8;
	padding: 6px 15px;
	color: #747474;
	max-width: 100%;
}


/*----------  Materials  ----------*/

.white-popup-block {
	background: #FFF;
	padding: 20px 20px;
	max-width: 650px;
	margin: 40px auto;
	position: relative;
	text-align: initial;
}
.popup-modal-dismiss{
	position: absolute;
	top: -40px;
	right: 0;
	background: none;
	border: none;
	font-size: 30px;
	color: #fff;
}

.material-info{
	text-align: center;
}
.material-info h2{
	padding: .5em 0;
	margin: 0;
	font-size: 1.2em;
}

/*=====  End of Page Templates  ======*/



/*=============================================
=            Blog - Blog Post            =
=============================================*/
span.page-title{
	font-size: 24px;
	display: inline-block;
	color: #222;
}

.category-menu li > a.active {
	color: #6ba6b4;
	border-color: #6ba6b4;
}

.blog-detail .blog-item .blog-short-desc {
	padding: 0 70px;
	font-size: 18px;
	line-height: 1.6;
}

.blog-related .blog-item .blog-title a,
.grid-item .blog-title a{
	font-size: 20px;
}

.grid-item .blog-short-desc {
	font-size: 16px;
}
.blog-item .blog-title {
	font-size: 28px;
}
.blog-item .blog-title a,
#comments .comment-list-title, .related-wrap .related-title {
	font-size: 20px;
}
.related-wrap {
	margin-top: 30px;
}

/*=====  End of Blog - Blog Post  ======*/


/****** Jetform ******/
.jetform button.button:disabled, .jetform .woocommerce button.button:disabled[disabled] {
	padding: inherit !important;
}

/*=============================================
=            header-menu            =
=============================================*/

.fa.fa-heart.wis {
    padding: 0px 5px;
    font-size: 23px;
	    padding-bottom: 10px;
	}

@media (max-width: 640px){
.header.style2 .box-search, .header.style2 .box-settings, .header.style2 .mini-cart {
    padding: 0 5px;
}
	
	
	
}
/*=============================================
=            Footer            =
=============================================*/

#instafeed{}
#instafeed a{
	margin-bottom: 10px;
	padding: 0 5px;
}
#instafeed a img{}
.footer .widget_newletter .email-text {
	padding: 5px 15px;
}
.eapps-instagram-feed-posts-view {
	padding-right: 0 !important;
	margin-right: -5px !important;
}

/** center footer **/ 
.footer.style7 .widget {
	text-align: right;
}
.widget-title .logo img {
    height: 40px;
}
.footer .widget .widget-title {
	border-bottom: #eeeeee 1px solid;
	height: 40px;
	font-weight: bold;
	margin-bottom: 10px;
}
.footer .widget .widget-title.widget-title-no-border { border-bottom: none; margin-bottom: 0px; }

.widget ul li {
    border: none;
    font-size: 18px;
}

.footer.style7 .contact-info .content .fa {
	float: none;
}
.tagcloud a {
	float: none;
}
.footer.style7 .widget_social .social a {
	float: none;
}
.footer-top a, .widget .content {
    color: white;
}

.widget .widget {
	margin-top:0;
}
.footer.style7 .contact-info .content span:hover,
.link_acf_link_list_widget a:hover {
    color: #6ba6b4 !important;
}
/*=============================================
=            responsive            =
=============================================*/

@media (min-width: 1200px){}
@media (max-width: 1200px){}
@media (max-width: 992px){}
@media (max-width: 768px){
	.section-block-single-product {
		padding: 20px 0;
		padding-bottom: 0px; 
	}

	.home #header.style2 {
		padding: 0;
		z-index: 999;
		background: #fff;
	}
	.header.style2 .logo {
		/* margin-bottom: 0; */
		width: 33vw;
		margin: 0;
		position: absolute;
		right: 21vw;
		top: 0;
		height: 74px;
		line-height: 60px;
	}
	.header.style2 {
		padding: 10px 0 5px;
		-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
		        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	}

	.header.style2 .main-header {
		padding: 0;
	}

	.ubermenu-skin-vanilla.ubermenu-responsive-toggle {
		background: transparent !important;
		margin-top: 8px;
	}
	.header.style15 .box-search .inner {
		min-width: 250px;
	}
	.banner-content .page-title {
		font-size: 18px;
	}

	#banner_video_volume{
		display: none;
	}

	
	.breadcrumbs.style2 {
		margin-bottom: 0;
	}

	.shop-banner.mb-50 {
		margin-bottom: 20px;
	}
	
	/* Archive */
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
		/* width: 48%; */
		-webkit-box-flex: 0;
		    -ms-flex: 0 49%;
		        flex: 0 49%;
		padding: 0 2%;
	}

	/* Cart */ 
	.woocommerce table.shop_table.cart td.product-remove {
		padding: 10px 0;
	}
	.woocommerce table.shop_table.cart td {
		padding: 20px 0;
	}
    .product-quantity>.quantity {
        width: 100% !important; 
    }
    .shop_table .product-quantity>.quantity input[type="button"],
    .product-details-right.style2 .product-quantity>.quantity input[type="button"] {
        width: 5%;
	}
	
	.woocommerce .woocommerce-ordering {
		margin-left: 0.6em;
		margin-right: 0.6em;
	}
	
	/*=============================================
	=            Page Templates            =
	=============================================*/
	
	/* 2 Columns */
	.banner-slide .banner-text, .banner-slide .banner-text a {
		height: 400px;
	}
	
	/*=====  End of Page Templates  ======*/
	
	/* BLOG */
	.blog-grid .grid-item {
		width: auto;
	}
	.blog-grid {
		margin: 0;
	}

	.header.style1 .category-menu li {
		display: inline-block;
		margin: 5px;		
		width: 100px;
		height: 100px;
	}
	.page-title {
		margin-top: 10px;
		margin-bottom: 20px;
	}


	.blog-detail .blog-item .blog-short-desc {
		padding: 0 0;
	}

	.blog-item .blog-title {
		font-size: 26px;
	}
	
	/**
	product page
	**/
	.product-detail-image.style2 .main-image-wapper {
		margin-bottom: 0;
	}

	/*.woocommerce div.product form.cart .button {margin-top: 20px;}*/

	.product-details-right .yith-wcwl-add-to-wishlist {
		float: right;
		/*margin-top: 32px;*/
	}

	.woocommerce div.product .woocommerce-tabs ul.tabs li a {
		width: 100%;
		padding: 0;
	}

	.woocommerce div.product .woocommerce-tabs ul.tabs {
		margin-bottom: 0;
	}

	.woocommerce div.product .woocommerce-tabs .panel {
		padding: 0 0.7em;
	}

	.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before {
		position: static;
		float: right;
	}

	.woocommerce div.product .woocommerce-tabs ul.tabs li {
		width: 50%;
	}

	/** Archive **/
	.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
		float: none;
		margin-right: 0;
		margin-left: 0;
	}

	
}

.term-643 .post-8338{
width: 45.75% !important;
}
.term-643 .post-5416{
width: 45.75% !important;
}
.ubermenu-item-9118 {
	display: none !important;
}
.ubermenu-item-9118 a, .ubermenu-item-10332 a{
	color: #f3a009 !important;
}
@media (max-width: 640px){}
@media (max-width: 420px){}
@media(max-width: 340px){}


/*=====  End of responsive  ======*/


/*=============================================
=            Animations            =
=============================================*/

/*=====  End of animations  ======*/

.cat-item.cat-item-882 {
	display: none;
}

@media (min-width: 1200px) {
	.ubermenu .ubermenu-target-text {
		font-size: 16px !important;
	}
}